| Kea 3.0.2-git

server_tag.cc File Reference
`#include <config.h>`
`#include <cc/server_tag.h>`
`#include <exceptions/exceptions.h>`
`#include <util/str.h>`
`#include <boost/algorithm/string.hpp>`
Include dependency graph for server_tag.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::data

## Functions
std::ostream & | isc::data::operator<< (std::ostream &os, const ServerTag &server_tag)
| Insert the `ServerTag` as a string into stream.